IPSW-APPSTORE-BUNDLE-CAP(1)

NAME
ipsw-appstore-bundle-cap - Manage the app capabilities for a bundle ID

SYNOPSIS
ipsw appstore bundle cap [flags]

DESCRIPTION
Manage the app capabilities for a bundle ID

OPTIONS
-h, --help[=false]
    help for cap

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore-bundle(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra